Re: [Ekiga-list] Ubuntu packages for Ekiga 3.0 (Gutsy, Hardy and Intrepid)


thx for the packages. But on my maschine I got unmet dependencies.
I used "deb intrepid main", but
on synaptics it says:

Ekiga depends on libopal, but it won't be installed
 - depends on libpt, but it won't be installed

(Translated it from German, so it might be different...)

I tried to install libopal, same problems. libpt, too.

I activated all package-sources, updated, no success.

Well, I am not sure if that could happen to other ubuntu users, just
wanted to report.

On Sa, 2008-09-27 at 21:38 +0200, yannick wrote:
> Hello,
> I've made some packages for Ubuntu. Before uploading them on,
> i would like to have some volunteers to test them. Do they install
> properly? Run fine? Can you quit properly? Can you place a call to
> sip:500 ekiga net ? Those kind of stuff.
> I would also know if your settings are preserved during the upgrade from
> 2.0.x. (like your phone numbers...)
> Give it a try while it's hot:
> Best regards,
> Yannick
> -- 
> Me joindre en téléphonie IP / vidéoconférence ?
> sip:yannick ekiga net
> Logiciel de VoIP Ekiga :
> _______________________________________________
> ekiga-list mailing list
> ekiga-list gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]